<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="com.ti.emulation.pack.win32"
      label="TI Emulators"
      version="5.1.73.0"
      provider-name="Texas Instruments"
      os="win32">

   <copyright>
      Copyright Texas Instruments 2010
   </copyright>

   <license>
      See Code Composer Studio license for specific terms and conditions.
   </license>

</feature>
